Subject: Re: [Tools-discuss] Audio from IETF-79?

From: "Vijay K. Gurbani" <[email-masked]>
Date: Wed, 01 Dec 2010 16:44:09 -0600

On Sat, Nov 27 2010, Joel Jaeggli wrote:
> I see some misnamed files for channel 4 in the archive from thursday,
> but none from november 12th. it's possible that the exist on the
> recorded but were not rsynced do to being mislabeled. since that device
> is off and in a shipping case it may take a little time to verfiy that.

Joel: Can you kindly see what happened to channel 7 on Thursday PM.

The audio archive only has one recording for channel 7 on Thursday:
ietf79-ch7-thur-am.mp3 [1], that's it!

The magic oracle tells me that SIPCORE WG (Thu, Nov-11-2010,
1740-1940, Valley Ballroom B) should map to channel 7.  However,
the only file for channel 7 on Thursday is [1], which occurred
in the AM.

I need to splice the audio for SIPCORE, so am looking for the
raw MP3 file.

[1] http://www.ietf.org/audio/ietf79/ietf79-ch7-thur-am.mp3

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
Web:   http://ect.bell-labs.com/who/vkg/